# SymbolsHelper-Confirmed: 5.14.1 amd64 i386
libQt5MultimediaGstTools.so.5 libqt5multimediagsttools5 #MINVER#
* Build-Depends-Package: qtmultimedia5-dev
 Qt_5_PRIVATE_API@Qt_5_PRIVATE_API 5.10.1
 _Z18qt_gst_video_sinksv@Qt_5_PRIVATE_API 5.10.1
 _Z19qt_gst_pad_get_capsP7_GstPad@Qt_5_PRIVATE_API 5.10.1
 _Z21qt_gst_caps_normalizeP8_GstCaps@Qt_5_PRIVATE_API 5.10.1
 _Z22qt_gst_object_ref_sinkPv@Qt_5_PRIVATE_API 5.10.1
 _Z25qt_gst_caps_can_intersectPK8_GstCapsS1_@Qt_5_PRIVATE_API 5.10.1
 _Z26qt_gst_structure_new_emptyPKc@Qt_5_PRIVATE_API 5.10.1
 _Z27qt_gst_pad_get_current_capsP7_GstPad@Qt_5_PRIVATE_API 5.10.1
 (subst)_Z29qt_gst_element_query_durationP11_GstElement9GstFormatP{int64_t}@Qt_5_PRIVATE_API 5.10.1
 (subst)_Z29qt_gst_element_query_positionP11_GstElement9GstFormatP{int64_t}@Qt_5_PRIVATE_API 5.10.1
 _Z30qt_gst_util_double_to_fractiondPiS_@Qt_5_PRIVATE_API 5.10.1
 _Z31qt_gst_element_get_factory_nameP11_GstElement@Qt_5_PRIVATE_API 5.10.1
 _ZN10QGstAppSrc11onDataReadyEv@Qt_5_PRIVATE_API 5.10.1
 _ZN10QGstAppSrc11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5_PRIVATE_API 5.10.1
 _ZN10QGstAppSrc11qt_metacastEPKc@Qt_5_PRIVATE_API 5.10.1
 _ZN10QGstAppSrc12on_need_dataEP10_GstAppSrcjPv@Qt_5_PRIVATE_API 5.10.1
 (subst)_ZN10QGstAppSrc12on_seek_dataEP10_GstAppSrc{uint64_t}Pv@Qt_5_PRIVATE_API 5.10.1
 _ZN10QGstAppSrc14destroy_notifyEPv@Qt_5_PRIVATE_API 5.10.1
 _ZN10QGstAppSrc14on_enough_dataEP10_GstAppSrcPv@Qt_5_PRIVATE_API 5.10.1
 _ZN10QGstAppSrc15streamDestroyedEv@Qt_5_PRIVATE_API 5.10.1
 _ZN10QGstAppSrc16pushDataToAppSrcEv@Qt_5_PRIVATE_API 5.10.1
 _ZN10QGstAppSrc16staticMetaObjectE@Qt_5_PRIVATE_API 5.10.1
 _ZN10QGstAppSrc5setupEP11_GstElement@Qt_5_PRIVATE_API 5.10.1
 _ZN10QGstAppSrc6doSeekEx@Qt_5_PRIVATE_API 5.10.1
 _ZN10QGstAppSrc7elementEv@Qt_5_PRIVATE_API 5.10.1
 _ZN10QGstAppSrc7sendEOSEv@Qt_5_PRIVATE_API 5.10.1
 _ZN10QGstAppSrc9setStreamEP9QIODevice@Qt_5_PRIVATE_API 5.10.1
 _ZN10QGstAppSrcC1EP7QObject@Qt_5_PRIVATE_API 5.10.1
 _ZN10QGstAppSrcC2EP7QObject@Qt_5_PRIVATE_API 5.10.1
 _ZN10QGstAppSrcD0Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN10QGstAppSrcD1Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN10QGstAppSrcD2Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN14QGstCodecsInfo12updateCodecsENS_11ElementTypeE@Qt_5_PRIVATE_API 5.10.1
 _ZN14QGstCodecsInfoC1ENS_11ElementTypeE@Qt_5_PRIVATE_API 5.10.1
 _ZN14QGstCodecsInfoC2ENS_11ElementTypeE@Qt_5_PRIVATE_API 5.10.1
 _ZN15QGstVideoBuffer3mapEN20QAbstractVideoBuffer7MapModeEPiS2_PPh@Qt_5_PRIVATE_API 5.10.1
 _ZN15QGstVideoBuffer5unmapEv@Qt_5_PRIVATE_API 5.10.1
 _ZN15QGstVideoBufferC1EP10_GstBufferRK13_GstVideoInfo@Qt_5_PRIVATE_API 5.10.1
 _ZN15QGstVideoBufferC1EP10_GstBufferRK13_GstVideoInfoN20QAbstractVideoBuffer10HandleTypeERK8QVariant@Qt_5_PRIVATE_API 5.10.1
 _ZN15QGstVideoBufferC2EP10_GstBufferRK13_GstVideoInfo@Qt_5_PRIVATE_API 5.10.1
 _ZN15QGstVideoBufferC2EP10_GstBufferRK13_GstVideoInfoN20QAbstractVideoBuffer10HandleTypeERK8QVariant@Qt_5_PRIVATE_API 5.10.1
 _ZN15QGstVideoBufferD0Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN15QGstVideoBufferD1Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN15QGstVideoBufferD2Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN17QGstreamerMessageC1EP11_GstMessage@Qt_5_PRIVATE_API 5.10.1
 _ZN17QGstreamerMessageC1ERKS_@Qt_5_PRIVATE_API 5.10.1
 _ZN17QGstreamerMessageC2EP11_GstMessage@Qt_5_PRIVATE_API 5.10.1
 _ZN17QGstreamerMessageC2ERKS_@Qt_5_PRIVATE_API 5.10.1
 _ZN17QGstreamerMessageD1Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN17QGstreamerMessageD2Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN17QGstreamerMessageaSERKS_@Qt_5_PRIVATE_API 5.10.1
 _ZN19QGstreamerBusHelper11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5_PRIVATE_API 5.10.1
 _ZN19QGstreamerBusHelper11qt_metacastEPKc@Qt_5_PRIVATE_API 5.10.1
 _ZN19QGstreamerBusHelper16staticMetaObjectE@Qt_5_PRIVATE_API 5.10.1
 _ZN19QGstreamerBusHelper19removeMessageFilterEP7QObject@Qt_5_PRIVATE_API 5.10.1
 _ZN19QGstreamerBusHelper20installMessageFilterEP7QObject@Qt_5_PRIVATE_API 5.10.1
 _ZN19QGstreamerBusHelper7messageERK17QGstreamerMessage@Qt_5_PRIVATE_API 5.10.1
 _ZN19QGstreamerBusHelperC1EP7_GstBusP7QObject@Qt_5_PRIVATE_API 5.10.1
 _ZN19QGstreamerBusHelperC2EP7_GstBusP7QObject@Qt_5_PRIVATE_API 5.10.1
 _ZN19QGstreamerBusHelperD0Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN19QGstreamerBusHelperD1Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN19QGstreamerBusHelperD2Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstVideoRendererSink10class_initEPvS0_@Qt_5_PRIVATE_API 5.12.2
 _ZN21QGstVideoRendererSink10createSinkEP21QAbstractVideoSurface@Qt_5_PRIVATE_API 5.12.2
 _ZN21QGstVideoRendererSink10setSurfaceEP21QAbstractVideoSurface@Qt_5_PRIVATE_API 5.12.2
 _ZN21QGstVideoRendererSink10show_frameEP13_GstVideoSinkP10_GstBuffer@Qt_5_PRIVATE_API 5.12.2
 _ZN21QGstVideoRendererSink12change_stateEP11_GstElement14GstStateChange@Qt_5_PRIVATE_API 5.12.2
 _ZN21QGstVideoRendererSink13instance_initEP14_GTypeInstancePv@Qt_5_PRIVATE_API 5.12.2
 _ZN21QGstVideoRendererSink18propose_allocationEP12_GstBaseSinkP9_GstQuery@Qt_5_PRIVATE_API 5.12.2
 _ZN21QGstVideoRendererSink23handleShowPrerollChangeEP8_GObjectP11_GParamSpecPv@Qt_5_PRIVATE_API 5.12.2
 _ZN21QGstVideoRendererSink4stopEP12_GstBaseSink@Qt_5_PRIVATE_API 5.12.2
 _ZN21QGstVideoRendererSink5queryEP12_GstBaseSinkP9_GstQuery@Qt_5_PRIVATE_API 5.14.1
 _ZN21QGstVideoRendererSink6unlockEP12_GstBaseSink@Qt_5_PRIVATE_API 5.12.2
 _ZN21QGstVideoRendererSink8finalizeEP8_GObject@Qt_5_PRIVATE_API 5.12.2
 _ZN21QGstVideoRendererSink8get_capsEP12_GstBaseSinkP8_GstCaps@Qt_5_PRIVATE_API 5.12.2
 _ZN21QGstVideoRendererSink8get_typeEv@Qt_5_PRIVATE_API 5.12.2
 _ZN21QGstVideoRendererSink8set_capsEP12_GstBaseSinkP8_GstCaps@Qt_5_PRIVATE_API 5.12.2
 _ZN21QGstVideoRendererSink9base_initEPv@Qt_5_PRIVATE_API 5.12.2
 _ZN21QGstreamerBufferProbe11bufferProbeEP7_GstPadP16_GstPadProbeInfoPv@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerBufferProbe11probeBufferEP10_GstBuffer@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerBufferProbe13addProbeToPadEP7_GstPadb@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerBufferProbe18removeProbeFromPadEP7_GstPad@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerBufferProbe9capsProbeEP7_GstPadP16_GstPadProbeInfoPv@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerBufferProbe9probeCapsEP8_GstCaps@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerBufferProbeC1ENS_5FlagsE@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerBufferProbeC2ENS_5FlagsE@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerBufferProbeD0Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerBufferProbeD1Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerBufferProbeD2Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerVideoWindow11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerVideoWindow11qt_metacastEPKc@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerVideoWindow11setContrastEi@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerVideoWindow11sinkChangedEv@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerVideoWindow12readyChangedEb@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerVideoWindow13setBrightnessEi@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerVideoWindow13setFullScreenEb@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerVideoWindow13setSaturationEi@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerVideoWindow14setDisplayRectERK5QRect@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerVideoWindow16staticMetaObjectE@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerVideoWindow17processBusMessageERK17QGstreamerMessage@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerVideoWindow18processSyncMessageERK17QGstreamerMessage@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerVideoWindow18setAspectRatioModeEN2Qt15AspectRatioModeE@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerVideoWindow6setHueEi@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerVideoWindow7repaintEv@Qt_5_PRIVATE_API 5.10.1
 (subst)_ZN21QGstreamerVideoWindow8setWinIdE{quintptr}@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerVideoWindow9videoSinkEv@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerVideoWindowC1EP7QObjectRK10QByteArray@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerVideoWindowC2EP7QObjectRK10QByteArray@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerVideoWindowD0Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerVideoWindowD1Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN21QGstreamerVideoWindowD2Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN23QGstVideoRendererPlugin11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5_PRIVATE_API 5.10.1
 _ZN23QGstVideoRendererPlugin11qt_metacastEPKc@Qt_5_PRIVATE_API 5.10.1
 _ZN23QGstVideoRendererPlugin16staticMetaObjectE@Qt_5_PRIVATE_API 5.10.1
 _ZN23QGstVideoRendererPluginC1EP7QObject@Qt_5_PRIVATE_API 5.10.1
 _ZN23QGstVideoRendererPluginC2EP7QObject@Qt_5_PRIVATE_API 5.10.1
 _ZN23QGstreamerPlayerControl10processEOSEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControl11playOrPauseEN12QMediaPlayer5StateE@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControl11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControl11qt_metacastEPKc@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControl11setPositionEx@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControl14setVideoOutputEP7QObject@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControl15setPlaybackRateEd@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControl16staticMetaObjectE@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControl17popAndNotifyStateEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControl17setBufferProgressEi@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControl17updateMediaStatusEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControl18handleInvalidMediaEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControl18updateSessionStateEN12QMediaPlayer5StateE@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControl19handleResourcesLostEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControl21handleResourcesDeniedEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControl22handleResourcesGrantedEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControl4playEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControl4stopEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControl5pauseEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControl8setMediaERK13QMediaContentP9QIODevice@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControl8setMutedEb@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControl9pushStateEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControl9setVolumeEi@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControlC1EP23QGstreamerPlayerSessionP7QObject@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControlC2EP23QGstreamerPlayerSessionP7QObject@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControlD0Ev@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControlD1Ev@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerControlD2Ev@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession11initPlaybinEv@Qt_5_PRIVATE_API 5.14.1
 _ZN23QGstreamerPlayerSession11loadFromUriERK15QNetworkRequest@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession11qt_metacastEPKc@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession11removeProbeEP27QGstreamerAudioProbeControl@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession11removeProbeEP27QGstreamerVideoProbeControl@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession11setPipelineEP11_GstElement@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession11setSeekableEb@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession11tagsChangedEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession11updateMutedEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession12invalidMediaEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession12stateChangedEN12QMediaPlayer5StateE@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession12updateVolumeEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession13parsePipelineEv@Qt_5_PRIVATE_API 5.12.4
 _ZN23QGstreamerPlayerSession13resetElementsEv@Qt_5_PRIVATE_API 5.14.1
 _ZN23QGstreamerPlayerSession13volumeChangedEi@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession14getStreamsInfoEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession14loadFromStreamERK15QNetworkRequestP9QIODevice@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession14streamsChangedEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession14updateDurationEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession15durationChangedEx@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession15endOfMediaResetEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession15pipelineChangedEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession15positionChangedEx@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession15rendererChangedEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession15seekableChangedEb@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession15setActiveStreamEN20QMediaStreamsControl10StreamTypeEi@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession15setPlaybackRateEd@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession16flushVideoProbesEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession16playbackFinishedEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession16setVideoRendererEP7QObject@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession16staticMetaObjectE@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession17handleMutedChangeEP8_GObjectP11_GParamSpecPv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession17mutedStateChangedEb@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession17processBusMessageERK17QGstreamerMessage@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession17resumeVideoProbesEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession17showPrerollFramesEb@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession18handleElementAddedEP7_GstBinP11_GstElementPS_@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession18handleVolumeChangeEP8_GObjectP11_GParamSpecPv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession19addAudioBufferProbeEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession19addVideoBufferProbeEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession19handleStreamsChangeEP7_GstBinPv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession19playbackRateChangedEd@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession19playbinNotifySourceEP8_GObjectP11_GParamSpecPv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession19processInvalidMediaEN12QMediaPlayer5ErrorERK7QString@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession19updateVideoRendererEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession20handleAutoplugSelectEP7_GstBinP7_GstPadP8_GstCapsP18_GstElementFactoryPS_@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession21audioAvailableChangedEb@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession21videoAvailableChangedEb@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession22configureAppSrcElementEP8_GObjectS1_P11_GParamSpecPS_@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession22removeAudioBufferProbeEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession22removeVideoBufferProbeEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession23finishVideoOutputChangeEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession24bufferingProgressChangedEi@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession24updateVideoResolutionTagEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession4playEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession4seekEx@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession4stopEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession5errorEiRK7QString@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession5pauseEv@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession6setBusEP7_GstBus@Qt_5_PRIVATE_API 5.14.1
 _ZN23QGstreamerPlayerSession8addProbeEP27QGstreamerAudioProbeControl@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession8addProbeEP27QGstreamerVideoProbeControl@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession8setMutedEb@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSession9setVolumeEi@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSessionC1EP7QObject@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSessionC2EP7QObject@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSessionD0Ev@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSessionD1Ev@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerPlayerSessionD2Ev@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerVideoRenderer10setSurfaceEP21QAbstractVideoSurface@Qt_5_PRIVATE_API 5.10.1
 _ZN23QGstreamerVideoRenderer11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5_PRIVATE_API 5.10.1
 _ZN23QGstreamerVideoRenderer11qt_metacastEPKc@Qt_5_PRIVATE_API 5.10.1
 _ZN23QGstreamerVideoRenderer11sinkChangedEv@Qt_5_PRIVATE_API 5.10.1
 _ZN23QGstreamerVideoRenderer12readyChangedEb@Qt_5_PRIVATE_API 5.10.1
 _ZN23QGstreamerVideoRenderer12setVideoSinkEP11_GstElement@Qt_5_PRIVATE_API 5.12.2
 _ZN23QGstreamerVideoRenderer12stopRendererEv@Qt_5_PRIVATE_API 5.10.1
 _ZN23QGstreamerVideoRenderer16staticMetaObjectE@Qt_5_PRIVATE_API 5.10.1
 _ZN23QGstreamerVideoRenderer18handleFormatChangeEv@Qt_5_PRIVATE_API 5.10.1
 _ZN23QGstreamerVideoRenderer9videoSinkEv@Qt_5_PRIVATE_API 5.10.1
 _ZN23QGstreamerVideoRendererC1EP7QObject@Qt_5_PRIVATE_API 5.10.1
 _ZN23QGstreamerVideoRendererC2EP7QObject@Qt_5_PRIVATE_API 5.10.1
 _ZN23QGstreamerVideoRendererD0Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN23QGstreamerVideoRendererD1Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN23QGstreamerVideoRendererD2Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN27QGstreamerAudioProbeControl11probeBufferEP10_GstBuffer@Qt_5_PRIVATE_API 5.10.1
 _ZN27QGstreamerAudioProbeControl11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5_PRIVATE_API 5.10.1
 _ZN27QGstreamerAudioProbeControl11qt_metacastEPKc@Qt_5_PRIVATE_API 5.10.1
 _ZN27QGstreamerAudioProbeControl12bufferProbedEv@Qt_5_PRIVATE_API 5.10.1
 _ZN27QGstreamerAudioProbeControl16staticMetaObjectE@Qt_5_PRIVATE_API 5.10.1
 _ZN27QGstreamerAudioProbeControl9probeCapsEP8_GstCaps@Qt_5_PRIVATE_API 5.10.1
 _ZN27QGstreamerAudioProbeControlC1EP7QObject@Qt_5_PRIVATE_API 5.10.1
 _ZN27QGstreamerAudioProbeControlC2EP7QObject@Qt_5_PRIVATE_API 5.10.1
 _ZN27QGstreamerAudioProbeControlD0Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN27QGstreamerAudioProbeControlD1Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN27QGstreamerAudioProbeControlD2Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN27QGstreamerVideoProbeControl11frameProbedEv@Qt_5_PRIVATE_API 5.10.1
 _ZN27QGstreamerVideoProbeControl11probeBufferEP10_GstBuffer@Qt_5_PRIVATE_API 5.10.1
 _ZN27QGstreamerVideoProbeControl11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5_PRIVATE_API 5.10.1
 _ZN27QGstreamerVideoProbeControl11qt_metacastEPKc@Qt_5_PRIVATE_API 5.10.1
 _ZN27QGstreamerVideoProbeControl12stopFlushingEv@Qt_5_PRIVATE_API 5.10.1
 _ZN27QGstreamerVideoProbeControl13startFlushingEv@Qt_5_PRIVATE_API 5.10.1
 _ZN27QGstreamerVideoProbeControl16staticMetaObjectE@Qt_5_PRIVATE_API 5.10.1
 _ZN27QGstreamerVideoProbeControl9probeCapsEP8_GstCaps@Qt_5_PRIVATE_API 5.10.1
 _ZN27QGstreamerVideoProbeControlC1EP7QObject@Qt_5_PRIVATE_API 5.10.1
 _ZN27QGstreamerVideoProbeControlC2EP7QObject@Qt_5_PRIVATE_API 5.10.1
 _ZN27QGstreamerVideoProbeControlD0Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN27QGstreamerVideoProbeControlD1Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN27QGstreamerVideoProbeControlD2Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerAudioInputSelector11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerAudioInputSelector11qt_metacastEPKc@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerAudioInputSelector14setActiveInputERK7QString@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerAudioInputSelector16staticMetaObjectE@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerAudioInputSelector16updateOssDevicesEv@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerAudioInputSelector17updateAlsaDevicesEv@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerAudioInputSelector18updatePulseDevicesEv@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerAudioInputSelector6updateEv@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerAudioInputSelectorC1EP7QObject@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerAudioInputSelectorC2EP7QObject@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerAudioInputSelectorD0Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerAudioInputSelectorD1Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerAudioInputSelectorD2Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControl11eventFilterEP7QObjectP6QEvent@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControl11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControl11qt_metacastEPKc@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControl11setContrastEi@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControl11sinkChangedEv@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControl11videoWidgetEv@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControl12readyChangedEb@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControl12setVideoSinkEP11_GstElement@Qt_5_PRIVATE_API 5.12.2
 _ZN28QGstreamerVideoWidgetControl12stopRendererEv@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControl13setBrightnessEi@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControl13setFullScreenEb@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControl13setSaturationEi@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControl16staticMetaObjectE@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControl17createVideoWidgetEv@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControl17processBusMessageERK17QGstreamerMessage@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControl18processSyncMessageERK17QGstreamerMessage@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControl18setAspectRatioModeEN2Qt15AspectRatioModeE@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControl22onOverlayActiveChangedEv@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControl22updateWidgetAttributesEv@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControl24onNativeVideoSizeChangedEv@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControl6setHueEi@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControl9videoSinkEv@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControlC1EP7QObjectRK10QByteArray@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControlC2EP7QObjectRK10QByteArray@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControlD0Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControlD1Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN28QGstreamerVideoWidgetControlD2Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN33QGstreamerVideoInputDeviceControl11qt_metacallEN11QMetaObject4CallEiPPv@Qt_5_PRIVATE_API 5.10.1
 _ZN33QGstreamerVideoInputDeviceControl11qt_metacastEPKc@Qt_5_PRIVATE_API 5.10.1
 _ZN33QGstreamerVideoInputDeviceControl16staticMetaObjectE@Qt_5_PRIVATE_API 5.10.1
 _ZN33QGstreamerVideoInputDeviceControl17setSelectedDeviceEi@Qt_5_PRIVATE_API 5.10.1
 _ZN33QGstreamerVideoInputDeviceControlC1EP18_GstElementFactoryP7QObject@Qt_5_PRIVATE_API 5.10.1
 _ZN33QGstreamerVideoInputDeviceControlC1EP7QObject@Qt_5_PRIVATE_API 5.10.1
 _ZN33QGstreamerVideoInputDeviceControlC2EP18_GstElementFactoryP7QObject@Qt_5_PRIVATE_API 5.10.1
 _ZN33QGstreamerVideoInputDeviceControlC2EP7QObject@Qt_5_PRIVATE_API 5.10.1
 _ZN33QGstreamerVideoInputDeviceControlD0Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN33QGstreamerVideoInputDeviceControlD1Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN33QGstreamerVideoInputDeviceControlD2Ev@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils10hasSupportERK7QStringRK11QStringListRK4QSetIS0_E@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils11setMetaDataEP11_GstElementRK4QMapI10QByteArray8QVariantE@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils11setMetaDataEP7_GstBinRK4QMapI10QByteArray8QVariantE@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils12cameraDriverERK7QStringP18_GstElementFactory@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils13bufferToImageEP10_GstBufferRK13_GstVideoInfo@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils13cameraDevicesEP18_GstElementFactory@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils13formatForCapsEP8_GstCapsP13_GstVideoInfoN20QAbstractVideoBuffer10HandleTypeE@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils13initializeGstEv@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils14cameraPositionERK7QStringP18_GstElementFactory@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils14capsForFormatsERK5QListIN11QVideoFrame11PixelFormatEE@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils14capsResolutionEPK8_GstCaps@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils15gstTagListToMapEPK11_GstTagList@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils15videoFilterCapsEv@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils16enumerateCamerasEP18_GstElementFactory@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils17cameraDescriptionERK7QStringP18_GstElementFactory@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils17cameraOrientationERK7QStringP18_GstElementFactory@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils18audioFormatForCapsEPK8_GstCaps@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils18capsForAudioFormatERK12QAudioFormat@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils18supportedMimeTypesEPFbP18_GstElementFactoryE@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils19structureResolutionEPK13_GstStructure@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils20audioFormatForSampleEP10_GstSample@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils20structurePixelFormatEPK13_GstStructurePi@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils22toGStreamerOrientationERK8QVariant@Qt_5_PRIVATE_API 5.14.1
 _ZN9QGstUtils23capsCorrectedResolutionEPK8_GstCaps@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils23structureFrameRateRangeEPK13_GstStructure@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils24fileExtensionForMimeTypeERK7QString@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils24fromGStreamerOrientationERK8QVariant@Qt_5_PRIVATE_API 5.14.1
 _ZN9QGstUtils25structurePixelAspectRatioEPK13_GstStructure@Qt_5_PRIVATE_API 5.10.1
 _ZN9QGstUtils9useOpenGLEv@Qt_5_PRIVATE_API 5.14.1
 _ZNK10QGstAppSrc10metaObjectEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK10QGstAppSrc6streamEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK14QGstCodecsInfo12codecElementERK7QString@Qt_5_PRIVATE_API 5.10.1
 _ZNK14QGstCodecsInfo12codecOptionsERK7QString@Qt_5_PRIVATE_API 5.10.1
 _ZNK14QGstCodecsInfo15supportedCodecsERK4QSetI7QStringE@Qt_5_PRIVATE_API 5.12.5
 _ZNK14QGstCodecsInfo15supportedCodecsEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK14QGstCodecsInfo16codecDescriptionERK7QString@Qt_5_PRIVATE_API 5.10.1
 _ZNK14QGstCodecsInfo16elementFactoriesENS_11ElementTypeE@Qt_5_PRIVATE_API 5.10.1
 _ZNK14QGstCodecsInfo20supportedStreamTypesERK7QString@Qt_5_PRIVATE_API 5.12.5
 _ZNK15QGstVideoBuffer7mapModeEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK17QGstreamerMessage10rawMessageEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK19QGstreamerBusHelper10metaObjectEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK21QGstreamerVideoWindow10brightnessEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK21QGstreamerVideoWindow10metaObjectEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK21QGstreamerVideoWindow10nativeSizeEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK21QGstreamerVideoWindow10saturationEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK21QGstreamerVideoWindow11displayRectEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK21QGstreamerVideoWindow12isFullScreenEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK21QGstreamerVideoWindow15aspectRatioModeEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK21QGstreamerVideoWindow3hueEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK21QGstreamerVideoWindow5winIdEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK21QGstreamerVideoWindow8contrastEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK23QGstVideoRendererPlugin10metaObjectEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK23QGstreamerPlayerControl10isSeekableEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerControl10metaObjectEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerControl11mediaStatusEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerControl11mediaStreamEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerControl12bufferStatusEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerControl12playbackRateEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerControl16isAudioAvailableEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerControl16isVideoAvailableEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerControl23availablePlaybackRangesEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerControl5mediaEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerControl5stateEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerControl6volumeEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerControl7isMutedEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerControl8durationEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerControl8positionEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerControl9resourcesEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerSession10isSeekableEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerSession10metaObjectEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerSession12activeStreamEN20QMediaStreamsControl10StreamTypeE@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerSession12isLiveSourceEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerSession12playbackRateEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerSession16isAudioAvailableEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerSession16isVideoAvailableEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerSession23availablePlaybackRangesEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerSession6volumeEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerSession7isMutedEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerSession7playbinEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerSession8durationEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerPlayerSession8positionEv@Qt_5_PRIVATE_API 5.12.2
 _ZNK23QGstreamerVideoRenderer10metaObjectEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK23QGstreamerVideoRenderer7surfaceEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK27QGstreamerAudioProbeControl10metaObjectEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK27QGstreamerVideoProbeControl10metaObjectEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK28QGstreamerAudioInputSelector10metaObjectEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK28QGstreamerAudioInputSelector11activeInputEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK28QGstreamerAudioInputSelector12defaultInputEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK28QGstreamerAudioInputSelector15availableInputsEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK28QGstreamerAudioInputSelector16inputDescriptionERK7QString@Qt_5_PRIVATE_API 5.10.1
 _ZNK28QGstreamerVideoWidgetControl10brightnessEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK28QGstreamerVideoWidgetControl10metaObjectEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK28QGstreamerVideoWidgetControl10saturationEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK28QGstreamerVideoWidgetControl12isFullScreenEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK28QGstreamerVideoWidgetControl15aspectRatioModeEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK28QGstreamerVideoWidgetControl3hueEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK28QGstreamerVideoWidgetControl8contrastEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK33QGstreamerVideoInputDeviceControl10deviceNameEi@Qt_5_PRIVATE_API 5.10.1
 _ZNK33QGstreamerVideoInputDeviceControl10metaObjectEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK33QGstreamerVideoInputDeviceControl11deviceCountEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK33QGstreamerVideoInputDeviceControl13defaultDeviceEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK33QGstreamerVideoInputDeviceControl14selectedDeviceEv@Qt_5_PRIVATE_API 5.10.1
 _ZNK33QGstreamerVideoInputDeviceControl17deviceDescriptionEi@Qt_5_PRIVATE_API 5.10.1
 _ZTI10QGstAppSrc@Qt_5_PRIVATE_API 5.10.1
 _ZTI11QSharedData@Qt_5_PRIVATE_API 5.10.1
 _ZTI15QGstVideoBuffer@Qt_5_PRIVATE_API 5.10.1
 _ZTI17QGstVideoRenderer@Qt_5_PRIVATE_API 5.10.1
 _ZTI19QGstreamerBusHelper@Qt_5_PRIVATE_API 5.10.1
 _ZTI21QGstreamerBufferProbe@Qt_5_PRIVATE_API 5.10.1
 _ZTI21QGstreamerVideoWidget@Qt_5_PRIVATE_API 5.10.1
 _ZTI21QGstreamerVideoWindow@Qt_5_PRIVATE_API 5.10.1
 _ZTI23QGstVideoRendererPlugin@Qt_5_PRIVATE_API 5.10.1
 _ZTI23QGstreamerPlayerControl@Qt_5_PRIVATE_API 5.12.2
 _ZTI23QGstreamerPlayerSession@Qt_5_PRIVATE_API 5.12.2
 _ZTI23QGstreamerVideoRenderer@Qt_5_PRIVATE_API 5.10.1
 _ZTI26QGstVideoRendererInterface@Qt_5_PRIVATE_API 5.10.1
 _ZTI27QGstreamerAudioProbeControl@Qt_5_PRIVATE_API 5.10.1
 _ZTI27QGstreamerVideoProbeControl@Qt_5_PRIVATE_API 5.10.1
 _ZTI28QGstreamerAudioInputSelector@Qt_5_PRIVATE_API 5.10.1
 _ZTI28QGstreamerVideoWidgetControl@Qt_5_PRIVATE_API 5.10.1
 _ZTI33QGstreamerVideoInputDeviceControl@Qt_5_PRIVATE_API 5.10.1
 _ZTS10QGstAppSrc@Qt_5_PRIVATE_API 5.10.1
 _ZTS11QSharedData@Qt_5_PRIVATE_API 5.10.1
 _ZTS15QGstVideoBuffer@Qt_5_PRIVATE_API 5.10.1
 _ZTS17QGstVideoRenderer@Qt_5_PRIVATE_API 5.10.1
 _ZTS19QGstreamerBusHelper@Qt_5_PRIVATE_API 5.10.1
 _ZTS21QGstreamerBufferProbe@Qt_5_PRIVATE_API 5.10.1
 _ZTS21QGstreamerVideoWidget@Qt_5_PRIVATE_API 5.10.1
 _ZTS21QGstreamerVideoWindow@Qt_5_PRIVATE_API 5.10.1
 _ZTS23QGstVideoRendererPlugin@Qt_5_PRIVATE_API 5.10.1
 _ZTS23QGstreamerPlayerControl@Qt_5_PRIVATE_API 5.12.2
 _ZTS23QGstreamerPlayerSession@Qt_5_PRIVATE_API 5.12.2
 _ZTS23QGstreamerVideoRenderer@Qt_5_PRIVATE_API 5.10.1
 _ZTS26QGstVideoRendererInterface@Qt_5_PRIVATE_API 5.10.1
 _ZTS27QGstreamerAudioProbeControl@Qt_5_PRIVATE_API 5.10.1
 _ZTS27QGstreamerVideoProbeControl@Qt_5_PRIVATE_API 5.10.1
 _ZTS28QGstreamerAudioInputSelector@Qt_5_PRIVATE_API 5.10.1
 _ZTS28QGstreamerVideoWidgetControl@Qt_5_PRIVATE_API 5.10.1
 _ZTS33QGstreamerVideoInputDeviceControl@Qt_5_PRIVATE_API 5.10.1
 _ZTV10QGstAppSrc@Qt_5_PRIVATE_API 5.10.1
 _ZTV15QGstVideoBuffer@Qt_5_PRIVATE_API 5.10.1
 _ZTV19QGstreamerBusHelper@Qt_5_PRIVATE_API 5.10.1
 _ZTV21QGstreamerBufferProbe@Qt_5_PRIVATE_API 5.10.1
 _ZTV21QGstreamerVideoWidget@Qt_5_PRIVATE_API 5.10.1
 _ZTV21QGstreamerVideoWindow@Qt_5_PRIVATE_API 5.10.1
 _ZTV23QGstVideoRendererPlugin@Qt_5_PRIVATE_API 5.10.1
 _ZTV23QGstreamerPlayerControl@Qt_5_PRIVATE_API 5.12.2
 _ZTV23QGstreamerPlayerSession@Qt_5_PRIVATE_API 5.12.2
 _ZTV23QGstreamerVideoRenderer@Qt_5_PRIVATE_API 5.10.1
 _ZTV27QGstreamerAudioProbeControl@Qt_5_PRIVATE_API 5.10.1
 _ZTV27QGstreamerVideoProbeControl@Qt_5_PRIVATE_API 5.10.1
 _ZTV28QGstreamerAudioInputSelector@Qt_5_PRIVATE_API 5.10.1
 _ZTV28QGstreamerVideoWidgetControl@Qt_5_PRIVATE_API 5.10.1
 _ZTV33QGstreamerVideoInputDeviceControl@Qt_5_PRIVATE_API 5.10.1
 _Zls6QDebugP8_GstCaps@Qt_5_PRIVATE_API 5.10.1
 (c++)"non-virtual thunk to QGstreamerAudioProbeControl::probeBuffer(_GstBuffer*)@Qt_5_PRIVATE_API" 5.10.1
 (c++)"non-virtual thunk to QGstreamerAudioProbeControl::probeCaps(_GstCaps*)@Qt_5_PRIVATE_API" 5.10.1
 (c++)"non-virtual thunk to QGstreamerAudioProbeControl::~QGstreamerAudioProbeControl()@Qt_5_PRIVATE_API" 5.10.1
 (c++)"non-virtual thunk to QGstreamerPlayerSession::processBusMessage(QGstreamerMessage const&)@Qt_5_PRIVATE_API" 5.12.2
 (c++)"non-virtual thunk to QGstreamerVideoProbeControl::probeBuffer(_GstBuffer*)@Qt_5_PRIVATE_API" 5.10.1
 (c++)"non-virtual thunk to QGstreamerVideoProbeControl::probeCaps(_GstCaps*)@Qt_5_PRIVATE_API" 5.10.1
 (c++)"non-virtual thunk to QGstreamerVideoProbeControl::~QGstreamerVideoProbeControl()@Qt_5_PRIVATE_API" 5.10.1
 (c++)"non-virtual thunk to QGstreamerVideoRenderer::setVideoSink(_GstElement*)@Qt_5_PRIVATE_API" 5.12.2
 (c++)"non-virtual thunk to QGstreamerVideoRenderer::stopRenderer()@Qt_5_PRIVATE_API" 5.10.1
 (c++)"non-virtual thunk to QGstreamerVideoRenderer::videoSink()@Qt_5_PRIVATE_API" 5.10.1
 (c++)"non-virtual thunk to QGstreamerVideoRenderer::~QGstreamerVideoRenderer()@Qt_5_PRIVATE_API" 5.10.1
 (c++)"non-virtual thunk to QGstreamerVideoWidgetControl::processBusMessage(QGstreamerMessage const&)@Qt_5_PRIVATE_API" 5.10.1
 (c++)"non-virtual thunk to QGstreamerVideoWidgetControl::processSyncMessage(QGstreamerMessage const&)@Qt_5_PRIVATE_API" 5.10.1
 (c++)"non-virtual thunk to QGstreamerVideoWidgetControl::setVideoSink(_GstElement*)@Qt_5_PRIVATE_API" 5.12.2
 (c++)"non-virtual thunk to QGstreamerVideoWidgetControl::stopRenderer()@Qt_5_PRIVATE_API" 5.10.1
 (c++)"non-virtual thunk to QGstreamerVideoWidgetControl::videoSink()@Qt_5_PRIVATE_API" 5.10.1
 (c++)"non-virtual thunk to QGstreamerVideoWidgetControl::~QGstreamerVideoWidgetControl()@Qt_5_PRIVATE_API" 5.10.1
 (c++)"non-virtual thunk to QGstreamerVideoWindow::processBusMessage(QGstreamerMessage const&)@Qt_5_PRIVATE_API" 5.10.1
 (c++)"non-virtual thunk to QGstreamerVideoWindow::processSyncMessage(QGstreamerMessage const&)@Qt_5_PRIVATE_API" 5.10.1
 (c++)"non-virtual thunk to QGstreamerVideoWindow::videoSink()@Qt_5_PRIVATE_API" 5.10.1
 (c++)"non-virtual thunk to QGstreamerVideoWindow::~QGstreamerVideoWindow()@Qt_5_PRIVATE_API" 5.10.1
